/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt solid #cccc66;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e25            { /* maart006010.gif */
	background      : transparent url(maart006010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 133.50pt;
	height          : 673.50pt;
	}
div#e24             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :   5.25pt;
	top             :  32.25pt;
	width           : 163.50pt;
	height          :  45.75pt;
	}
div#e23             { /* <DIV><A href="maart.htm"... */
	position        : absolute;
	left            :  12.00pt;
	top             : 117.00pt;
	width           : 123.75pt;
	height          : 102.75pt;
	}
select#e22          { /* Combo Box William Matthe... */
	position        : absolute;
	left            : 299.25pt;
	top             : 171.75pt;
	width           : 160.50pt;
	height          :  17.25pt;
	}
select#e21          { /* Combo Box Jacqueline Dav... */
	position        : absolute;
	left            : 155.25pt;
	top             : 646.50pt;
	width           : 135.75pt;
	height          :  17.25pt;
	}
select#e20          { /* Combo Box Cynthia Cynthi... */
	position        : absolute;
	left            : 162.75pt;
	top             : 337.50pt;
	width           : 135.75pt;
	height          :  17.25pt;
	}
select#e19          { /* Combo Box Johannes Phili... */
	position        : absolute;
	left            : 315.75pt;
	top             : 338.25pt;
	width           : 135.75pt;
	height          :  17.25pt;
	}
select#e18          { /* Combo Box Marilyn Mercke... */
	position        : absolute;
	left            : 166.50pt;
	top             : 504.75pt;
	width           : 135.75pt;
	height          :  17.25pt;
	}
select#e17          { /* Combo Box Jeanette Magda... */
	position        : absolute;
	left            : 471.00pt;
	top             : 339.75pt;
	width           : 135.75pt;
	height          :  17.25pt;
	}
div#e16             { /* Elizabeth Cynthia Smith */
	position        : absolute;
	left            : 201.00pt;
	top             : 258.00pt;
	width           :  69.00pt;
	height          :  67.50pt;
	}
div#e15             { /* Johannes Philipus Maart */
	position        : absolute;
	left            : 348.75pt;
	top             : 256.50pt;
	width           :  90.75pt;
	height          :  48.00pt;
	}
div#e14             { /* Jeanette \ \Magdalena Ma... */
	position        : absolute;
	left            : 490.50pt;
	top             : 255.00pt;
	width           :  90.75pt;
	height          :  48.00pt;
	}
div#e13             { /* Marilyn Merckel */
	position        : absolute;
	left            : 193.50pt;
	top             : 420.75pt;
	width           :  90.75pt;
	height          :  48.00pt;
	}
div#e12             { /* Jacqueline (Jackie) Davi... */
	position        : absolute;
	left            : 183.75pt;
	top             : 567.00pt;
	width           :  90.75pt;
	height          :  48.00pt;
	}
span#e11            { /* maart006009.jpg */
	background      : transparent url(maart006009.jpg) no-repeat top left;
	position        : absolute;
	left            : 306.75pt;
	top             :  18.00pt;
	width           : 150.00pt;
	height          : 147.75pt;
	}
div#e10             { /* Dorah Maart (born Van Re... */
	position        : absolute;
	left            :  18.75pt;
	top             : 374.25pt;
	width           : 102.75pt;
	height          :  30.00pt;
	}
img#e9              { /* jeanette%20magdalena%20m... */
	position        : absolute;
	left            : 482.25pt;
	top             : 234.75pt;
	width           : 105.75pt;
	height          :  96.00pt;
	}
img#e8              { /* maart006008.jpg */
	position        : absolute;
	left            : 176.25pt;
	top             : 399.00pt;
	width           : 111.00pt;
	height          : 101.25pt;
	}
img#e7              { /* maart006007.jpg */
	position        : absolute;
	left            : 175.50pt;
	top             : 213.00pt;
	width           :  99.00pt;
	height          : 122.25pt;
	}
img#e6              { /* maart006006.jpg */
	position        : absolute;
	left            : 317.25pt;
	top             : 228.00pt;
	width           : 131.25pt;
	height          : 105.75pt;
	}
span#e5             { /* maart006005.jpg */
	background      : transparent url(maart006005.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 259.50pt;
	width           : 117.75pt;
	height          : 103.50pt;
	}
span#e4             { /* maart006004.jpg */
	background      : transparent url(maart006004.jpg) no-repeat top left;
	position        : absolute;
	left            : 387.00pt;
	top             : 100.50pt;
	width           :  69.75pt;
	height          :  65.25pt;
	}
span#e3             { /* maart006003.jpg */
	background      : transparent url(maart006003.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             : 400.50pt;
	width           : 306.75pt;
	height          : 230.25pt;
	}
span#e2             { /* maart006002.jpg */
	background      : transparent url(maart006002.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 495.75pt;
	width           : 125.25pt;
	height          : 166.50pt;
	}
img#e1              { /* maart006001.jpg */
	position        : absolute;
	left            : 167.25pt;
	top             : 540.75pt;
	width           : 117.75pt;
	height          : 102.00pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	background-image: url(maart006b00.jpg);
	position        : relative;
	width           : 637.50pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
